#$Id: swh-plugins.spec,v 1.1 2002/10/28 11:26:45 dude Exp $

Summary: Steve Harris's set of audio plug-ins for LADSPA.
Name: swh-plugins
Version: 0.2.8
Release: fr1
License: GPL
Group: System Environment/Libraries
Source: http://plugin.org.uk/releases/%{version}/%{name}-%{version}.tar.gz
Patch: swh-plugins-0.2.7-ladspadir.patch
URL: http://www.plugin.org.uk/
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: fftw
BuildRequires: fftw-devel, ladspa-devel

%description
A set of free audio plugins for LADSPA, the Linux Audio Developers Plugin API.

%prep
%setup -q
%patch -p1 -b ladspadir

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
#rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog COPYING README TODO
%{_libdir}/ladspa/*

%changelog
* Mon Oct 28 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Major spec file cleanup.

* Wed Jun 05 2002 Thomas Vander Stichele <thomas@apestaart.org>
- adapted from included spec file to GStreamer packaging


